Discussion on Psychiatrist - WordPress Theme

Anps

Anps supports this item

Supported

This author's response time can be up to 1 business day.

41 comments found.

arsen01

arsen01 Purchased

when will wordpress 5.0 support appear? Help!!!

Hi,

thank you for contacting us.

Psychiatrist theme is compatible with WordPress 5.0.x version. Please be sure to use the latest version of the theme and the latest version of WPBakery plugin.

For further support you can open support ticket: https://anpsthemes.freshdesk.com and also please extend support.

Thank you and Best regards

arsen01

arsen01 Purchased

Hello! When will WordPress 5.0 theme support come out? Some theme settings are incorrect

Hi, what seems to be the issue? We do support 5.0.X already. Please do open a ticket so our support staff can help you out. Thank you and best regards.

by
by
by
by
by
by